body {
    margin: 0;
}
.main {
    height: auto;
    background: url("https://www.finestwallpaper.com/uploads/5/7/7/9/5779447/s774058804322417752_p4168_i66_w1600.jpeg");
    /*https://i.pinimg.com/originals/8c/5e/3d/8c5e3da2f7f8cbe91f930b4a6f94de02.jpg*/
    /*https://free4kwallpapers.com/uploads/wallpaper/constellations-wallpaper-1024x768-wallpaper.jpg*/
    background-size: 100% 100%;
    background-position: center center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    text-align: left;
    padding-top: 10%;
    grid-area: main
}

.left {
    text-align: left;
    background-color: #508291;
}

.right {
    text-align: right;
}

table {
    width: auto;
    margin-right: 0px;
    margin-left: auto;
    padding-top: 5%;
    padding-bottom: 5%;
}

th, td {
    border-bottom: 1px solid #508291;
}


h1 {
    color: #111;
    font-family: 'Helvetica Neue', sans-serif;
    font-size: 8rem;
    font-weight: bold;
    letter-spacing: -7px;
    line-height: 1;
    margin-block-start: 30px;
    margin-block-end: 30px;
}

h2 {
    color: #111;
    font-family: 'Open Sans', sans-serif;
    font-size: 4rem;
    font-weight: 600;
    line-height: 0.8;
    letter-spacing: -3px;
    margin: 0 0 1rem;
}

h3 {
    color: #111;
    font-family: 'Open Sans', sans-serif;
    font-size: 2.5rem;
    font-weight: 600;
    line-height: 0.8;
    letter-spacing: -3px;
    margin: 0 0 1rem;
}

h4 {
    color: #111;
    font-family: 'Open Sans', sans-serif;
    font-size: 1.5rem;
    font-weight: 600;
    line-height: 0.8;
    letter-spacing: -1px;
    margin: 1rem 0 0.7rem;
}

h5 {
    color: #111;
    font-family: 'Open Sans', sans-serif;
    font-size: 1.1rem;
    font-weight: 600;
    line-height: 0.8;
    letter-spacing: -1px;
    margin: 1rem 0 0.7rem;
}

p, a, ul, td, .form-control {
    color: #111;
    font-family: 'Helvetica Neue', sans-serif;
    font-size: 1rem;
    line-height: 24px;
    margin: 0 0 24px;
    text-decoration: none;
}

.navigation-bar {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-left: 0px;
    background: transparent;
    position: fixed;
    list-style-type: none;
    top: 25%;
}

.menu-item a {
    display: inline-block;
    padding: 0.5rem 2rem 0.5rem 2rem;
    color: #111;
    font-family: 'Alfa Slab One', arial, serif;
    letter-spacing: -2px;
    font-size: 1.8rem;
    font-weight: bolder;
    line-height: normal;

}

section {
    padding-top: 5%;
    padding-bottom: 5%;
    padding-left: 25%;
    padding-right: 15%;
}

.grid {
    display: grid;
    grid-template-areas: 'main' 'about' 'skills' 'exp' 'proj' 'contact';
    grid-template-rows: minmax(100vh, auto);
    grid-template-columns: 1fr;
    grid-gap: 10px;
    background-color: #fff;
    color: #444;
}

.projects-grid {
    display: grid;
    grid-template-columns: auto auto auto;
    grid-template-rows: auto auto auto;
    grid-auto-flow: dense;
    grid-gap: 30px;
}

.projects-grid img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.about {
    grid-area: about
}

.skills {
    grid-area: skills
}

.experience {
    grid-area: exp
}

.projects {
    grid-area: proj
}

.contact {
    grid-area: contact
}

#more-exp:not(:target) {
    display: none;
}

#more-exp:target {
    display: block;
}

.btn {
    color: black;
    text-decoration: underline;
    left: 30%;
    padding: 0.5em;
    width: auto;
}

.social {
    bottom: 10px;
    right: 2rem;
    position: absolute;
}

.skills-grid {
    display: grid;
    grid-template-columns: auto auto auto;
    grid-template-rows: auto auto auto;
    grid-auto-flow: dense;
    grid-gap: 30px;
}

.skills-grid div {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.contactme-grid {
    display: grid;
    grid-template-columns: auto auto;
    grid-gap: 30px;
    height: 25rem;
    justify-content: center;
    align-content: center;
}

.contactme-grid div {
    width: 100%;
    height: 100%;
    object-fit: contain;
    /*padding-top: 3px;*/
    /*padding-bottom: 3px;*/
    border-right: none;
    border-left: none;
}
.c1 {
    grid-column-start: 1;
    grid-column-end: 3;
}

.form-control {
    border-color: #599bb3;
    border-width: medium;
    padding: 0.5rem;
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom-color: #599bb3;
    width: 20rem;
}

button {
    box-shadow: 0px 10px 14px -7px #276873;
    background: linear-gradient(to bottom, #599bb3 5%, #508291 100%);
    background-color: #599bb3;
    border-radius: 8px;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-family: 'Helvetica Neue', sans-serif;;
    font-size: 1rem;
    font-weight: bold;
    padding: 13px 32px;
    text-decoration: none;
}

button:hover {
    background: linear-gradient(to bottom, #508291 5%, #599bb3 100%);
    background-color: #508291;
}

button:active {
    position: relative;
    top: 1px;
}

/* For mobile phones: */
@media only screen and (max-width: 768px) {
    .main {
        height: 85%;
        background: url("https://www.finestwallpaper.com/uploads/5/7/7/9/5779447/s774058804322417752_p4168_i66_w1600.jpeg");
        /*https://i.pinimg.com/originals/8c/5e/3d/8c5e3da2f7f8cbe91f930b4a6f94de02.jpg*/
        /*https://free4kwallpapers.com/uploads/wallpaper/constellations-wallpaper-1024x768-wallpaper.jpg*/
        background-size: 100% 100%;
        background-position: center center;
        background-attachment: fixed;
        background-repeat: no-repeat;
        text-align: left;
        padding-top: 15%;
        grid-area: main
    }

    .menu-item a {
        padding: 0.5rem 0.5rem 0.5rem 0.5rem;
        font-size: 1.5em;
    }

    .social {
        bottom: 1%;
        right: 1%;
        position: absolute;
    }
}